*{
margin: 0;
padding: 0;
list-style:none;
float:none;
outline: 0;
font-style: normal;
border: none;
}

body{
text-align: center;
background-color: #ffe;
line-height:150%;
}

#wrapper{
text-align: left;
width: 95%;
margin-left: auto;
margin-right: auto;
}

#header{
border: 1px solid #080;
padding: 20px;
margin: 20px 0 0 0;
}

#container{
width: 100%;
float: right;
margin-left: -190px;
}

#contents{
position: relative;
margin: 20px 0 20px 200px;
padding: 0 20px 20px 20px;
border: 1px solid #080;
}

#sidebar{
width: 180px;
float: left;
border: 1px solid #080;
margin: 20px 0 20px 0;
padding: 10px 0 10px 0;
}

.smalltable {
	margin: 10px 0 10px;
}

.smalltable table {
	font-size: 11px;
	border-collapse: collapse;
}

.smalltable td {
	border: 1px #000000 solid;
	text-align: right;
	padding: 0 5px;
	white-space: nowrap;
}

.normaltable {
	margin: 10px 0 10px;
}

.normaltable table {
	border-collapse: collapse;
}

.normaltable td {
	border: 1px #000000 solid;
	text-align: right;
	padding: 0 5px;
}

img {
	margin: 0 10px 0;
}

hr {
height: 1px;
border: none;
border-top: 1px #080 dashed;
margin: 15px 0 15px;
}

a {
color: #06c;
}

a:hover {
background-color: #efb;
color: #048;
}

em {
font-weight: bold;
}

strong {
font-weight: bold;
color: red;
}

h1 {
	margin: 0 0 10px 0;
	font-size: 2em;
	line-height:100%;
}

#header p {
	margin: 0;
}

h2 {
	margin: 30px 0 10px 0;
	font-size: 1.5em;
	line-height:100%;
	color:#8b2;
	border-width: 0 0 1px 5px;
	padding: 7px 0 3px 10px;
	border-style: solid;
	background: #efb;
}

h3 {
	margin: 20px 0 10px 0;
	font-size: 1em;
	line-height:100%;
	color:#470;
	border-width: 0;
	padding: 7px 0 3px 10px;
	border-style: solid;
	background: #efb;
}

#contents pre {
	background: white;
	padding: 10px 0 10px 20px;
}

#contents ul {
	margin: 10px 0 10px 20px
}
#contents ul ul {
	margin: 10px 0 10px 40px
}
li {
	margin-bottom: 5px;
}

#sidebar ul {
	font-weight: bold;
	width: 180px;
}
#sidebar a{
	text-decoration:none;
	display: block;
	margin-top: 10px;
	padding: 5px 20px 0 20px;
}

#sidebar ul ul a{
	font-size: 0.7em;
	margin: 0;
	padding-left: 40px;
}


#sidebar #here { color: #f40 }
